html {
	height: 100%
}

body {
	font-family: sans-serif;
	font-size: 16px;
	line-height: 1.9;
	padding: 0;
	height: 100%;
}

ul {
	margin: 0;
	padding: 0;
}

.container {
	width: 80%;
	margin: auto;
	overflow: hidden;
}

h1 {
	padding-top: 30px;
	text-align: center;
	font-size: 30px;
}

p {
	padding-top: 10px;
	margin: auto;
	width: 40%;
	text-align: center;
}

footer {
	position: relative;
	width: 100%;
	margin-top: 10%;
	background: #E6E6E6;
}


/* header */
header {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 70px;
}

header nav a {
	text-decoration: none;
	color: black;
}

header li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
}

header #logo {
	padding-top: 0.5%;
	float: left;
	position: relative;
}

header nav {
	float: right;
	margin-top: 20px;
}

header li:hover {
	background-color: #E6E6E6;
}


/* showcase section */
#showcase {
	min-height: 800px;
	background: url('../images/showcase.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: -999;
	color: #FFFFFF;
}

#showcase h1 {
	margin-top: 130px;
	font-size: 70px;
	margin-bottom: 10px;
	line-height: 2;
	text-align: left;
}


/* tools section */
#tools {
	position: relative;
	width: 100%;
	height: 800px;
	background: #FFFFFF;
}

#tools:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: inherit;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: bottom left;
	transform: skewY(-4deg);
	z-index: -1;
}

#tools:after {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: inherit;
	top: 5%;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: bottom left;
	transform: skewY(4deg);
	z-index: -1;
}

#tools hr {
	width: 20%;
	margin-top: 50px;
	margin-bottom: 100px;
}

#tools .tool {
	text-decoration: none;
	color: black;
	float: left;
	width: 20%;
	height: 10vh;
	line-height: 10vh;
	padding-left: 5%;
	padding-right: 5%;
	margin-left: 10.3%;
	margin-right: 9%;
	text-align: center;
	border-style: solid;
	border-width: thin;
	border-color: black;
	position: relative;
}

#tools .tool:hover {
	background-color: #E6E6E6;
}


/* about section */
#about {
	min-height: 800px;
	background: url('../images/about.jpg') no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: -999;
	color: #FFFFFF;
}

#about .container {
	padding-top: 9%;
}


/* contact section */
#contact {
	position: relative;
	width: 100%;
	height: 600px;
	background: #FFFFFF;
}

#contact:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background: inherit;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform-origin: bottom left;
	transform: skewY(-4deg);
	z-index: -1;
}